<?xml version="1.0" encoding="utf-8"?>
<SENSORS>
 <SENSOR id="0019">
  <VIRTUAL>
   <TYPE>FORMULA</TYPE>
   <START>20171101</START>
   <INVALIDMODE>ZERO</INVALIDMODE>
   <VIRTUALSOURCE>
    <NUMBER>1</NUMBER>
    <SOURCESTATION>0000045040</SOURCESTATION>
    <SOURCESENSOR>0010</SOURCESENSOR>
    <INTERPOLATE>TRUE</INTERPOLATE>
   </VIRTUALSOURCE>
   <VIRTUALSOURCE>
    <NUMBER>2</NUMBER>
    <SOURCESTATION>0000045061</SOURCESTATION>
    <SOURCESENSOR>0010</SOURCESENSOR>
    <INTERPOLATE>TRUE</INTERPOLATE>
   </VIRTUALSOURCE>
   <FORMULASET start="20121101">
     <FORMULA>
      <NUMBER>0</NUMBER>
      <TEXT>((X1-514,4)*1,4+544)*0,01</TEXT>
     </FORMULA>
     <Y0>0</Y0>
   </FORMULASET>
   <FORMULASET start="20171101">
     <FORMULA>
      <NUMBER>0</NUMBER>
      <TEXT>(X2/100*3)</TEXT>
     </FORMULA>
     <Y0>0</Y0>
   </FORMULASET>
  </VIRTUAL>
 </SENSOR>

</SENSORS>
